Package Details: kiconthemes-git v4.100.0.rc1.r400.gd6b1a91-1

Git Clone URL: https://aur.archlinux.org/kiconthemes-git.git (read-only, click to copy)
Package Base: kiconthemes-git
Description: KIconThemes
Upstream URL: https://projects.kde.org/projects/frameworks/kiconthemes
Licenses: LGPL
Conflicts: kiconthemes
Provides: kiconthemes
Submitter: ilpianista
Maintainer: IslandC0der
Last Packager: IslandC0der
Votes: 19
Popularity: 0.088158
First Submitted: 2014-01-04 11:37
Last Updated: 2021-01-16 17:01

Required by (22)

Sources (1)

Latest Comments

IslandC0der commented on 2021-01-16 17:02

Thank you, got it!

dr460nf1r3 commented on 2021-01-14 19:27

Needs qt5-wayland in makedeps

rustemb commented on 2020-11-13 20:12

need qt5-tools as makedeps

arojas commented on 2015-08-27 23:24

@ahjolinna works for me

ahjolinna commented on 2015-08-27 16:05

build failed without kitemmodels-git

metak commented on 2014-09-04 20:58

It fails to build without 'python2'.